torrentflux-b4rt 1.0 - check - Revision 1518

1. PHP-Version

PHP-Version : 7.1.17-1+ubuntu16.04.1+deb.sury.org+1 Passed

2. PHP-Extensions

3. PHP-Configuration

4. PHP-Database-Support

5. OS-Specific (Linux 4.4.0-124-generic)

No Special Requirements on Linux-OS. Passed

Summary

State : Error
torrentflux-b4rt 1.0 cannot run on this system.

Errors :